PDA

View Full Version : visual with necessary capabilities not found.



Milo
02-15-2003, 02:10 PM
Hi,
I have Red Hat Linux 8.0 in my system. I was changing some display resolution in my machine and after the changes, I tried running a program called teapotfly then it is giving me the following error. Any idea of what went wrong or what I could do to solve it.

GLUT:Fatal eror in teapotfly : visual with necessary capabilities not found.

Thanks.

gumby
02-15-2003, 04:47 PM
Run glxinfo and see what modes are available. The switch to the one that gives you what you need. You have are defaulting to 16bpp.